Réalisation du boîtier HFB

10/17/2016 03:21 PM - Anonymous

Status: En cours Start date: 10/17/2016

Priority: Normal Due date:  

Assignee: Eric Moricet % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Faire l'implantation en fonction du boîtier réalisé sur mesure chez Schaeffer.

Faire l'inventaire des câbles nécessaires dans le boîtier. Recenser les achats éventuels et les réalisations à effectuer en interne.

History

#1 - 10/17/2016 03:22 PM - Anonymous

- Assignee set to Eric Moricet

#2 - 10/18/2016 08:53 AM - mmars ietr

- Status changed from Nouveau to En cours

#3 - 11/22/2016 10:05 AM - Anonymous

- Tracker changed from Anomalie to Evolution

#4 - 11/22/2016 10:30 AM - Anonymous

- File HFB Back.fpd added

- File HFB Bottom.fpd added

- File HFB Front_101117.fpd added

- File HFB Top.fpd added

- File HFB_2016_11_15.fpb added

Boîtier commandé le 21/11 sur crédits CNRS.

#5 - 02/06/2017 11:14 AM - Anonymous

1. Vérifier le stock de câbles courts mâle/mâle et de connecteurs mâle/mâle nécessaire pour finaliser l'intégration.

2. Suivre l'approvisionnement du convertisseur DC/DC +5=> -5 pour alimentation de l'amplificateur à gain variable

3. Vérifier le stock d'amplificateurs pour le montage à gain variable

Files

HFB Back.fpd 1.89 KB 11/22/2016 Anonymous

HFB Bottom.fpd 1003 Bytes 11/22/2016 Anonymous

HFB Front_101117.fpd 2.25 KB 11/22/2016 Anonymous

HFB Top.fpd 1003 Bytes 11/22/2016 Anonymous

HFB_2016_11_15.fpb 6.1 KB 11/22/2016 Anonymous
